MetacatUI - Task #6566

Story # 6598 (Resolved): Add Provenance to the DataCatalog and Metadata views

Design how derived datasets will look in search results and the metadata view

06/12/2014 04:56 PM - Lauren Walker

Status: Resolved Start date: 06/12/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Description

Design a mockup for how datasets with derived data will look in the Ul. The primary data source will want to reference their
derivations and the derived datasets will reference their primary source. How this interface will work will inform how Metacat should

index PROV annotations.

History

#1 - 09/23/2014 03:56 PM - Lauren Walker
- File data_search_with_use_case.pdf added
- File metadata_view_with_use_cases.pdf added

- Status changed from New to Feedback

Some mockups have been done, two of which are attached, and reviewed by the NCEAS dev team and the DataONE Sem-prov Phase Il group. The
DataONE Sem-prov group will be having a design feedback and brainstorm session next week at the AHM.

Relevant link:
https://github.com/DataONEorg/sem-prov-design

#2 - 09/24/2014 10:21 AM - Lauren Walker
- Parent task set to #6598

#3 - 01/14/2015 10:38 AM - Lauren Walker
- Status changed from Feedback to Resolved

- translation missing: en.field_remaining_hours set to 0.0

Files
metadata_view_with_use_cases.pdf 4.81 MB 09/23/2014 Lauren Walker
data_search_with_use_case.pdf 4.88 MB 09/23/2014 Lauren Walker
